common:
    macros:
        - IO_CONFIG_OVERRIDE
    includes:
        - source/board/override_mkl26z_reset
    sources:
        board:
            - source/board/nina_b1.c
        family:
            - source/family/nordic/nrf5x/target.c
            - source/family/nordic/target_reset_nrf51.c
